Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Dynamic_Adapter_Impl.h File Reference

`#include "tao/Dynamic_Adapter.h"`
`#include "dynamicinterface_export.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for Dynamic_Adapter_Impl.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Dynamic_Adapter_Impl
## Variables
int | TAO_Requires_Request_Factory_Initializer

## Variable Documentation

int TAO_Requires_Request_Factory_Initializer`[static]`

| Initial value:
      TAO_Dynamic_Adapter_Impl::Initializer ()